White Label Admin - Update white label information
curl --request PUT \
--url https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/whitelabel \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"supportedProjectTypes": []
}
'import requests
url = "https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/whitelabel"
payload = { "supportedProjectTypes": [] }
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({supportedProjectTypes: []})
};
fetch('https://studio.edgeimpulse.com/v1/api/organizations/{organizationId}/whitelabel', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"error": "<string>"
}White Label Admin - Update white label information
White label admin only API to update the white label information.
PUT
/
api
/
organizations
/
{organizationId}
/
whitelabel
White Label Admin - Update white label information
Authorizations
ApiKeyAuthenticationJWTAuthenticationJWTHttpHeaderAuthenticationOAuth2
Path Parameters
Organization ID
Body
application/json
Only fields set in this object will be updated.
Available options:
kws, audio, object-detection, image, accelerometer, other Was this page helpful?
White Label Admin - Get white label information
Previous
White Label Admin - Update deployment targets
Next
⌘I